/* CSS - ÚJ WEBPORTÁL DESIGN */

/* ELEMEK */

body {
    background-color: #f9f4ed;
    font-family: Georgia, Times New Roman, Times, serif;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

a {
	color: #ba7229;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a>img {
    border: none;
    text-decoration: none;
}

h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 12px;	
	color: #6c6c6b;
	font-size: 28px;
    font-weight: normal;
}

h1>a {
	color: #6c6c6b;
	font-size: 28px;
    font-weight: normal;
    text-decoration: none;
}

h2 {
	color: #ba7229;
	font-size: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 8px;
    padding-bottom: 12px;
    font-weight: normal;
}

h2>span {
    font-size: 14px;
}

h2>a {
	color: #ba7229;
	font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}

h2.lista {
    text-align: center;
}
h2.lista>span {
    font-size: 28px;
}
h2.lista>span>a {
    font-size: 20px;
}

h3 {
    color: #4a2d16;
	font-size:14px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    font-weight: normal;
}

h4 {
    color:#879e3b;
	font-size:14px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 12px;
    padding-bottom: 0px;
    font-weight: normal;


}

h5 {
    float: right;
    color: #879e3b;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 12px;
    padding-bottom: 0px;
    font-size:14px;
    font-weight: normal;
}

h5>a {
    color:#879e3b;
    text-decoration: none;
}

h5>a:hover {
    text-decoration: underline;
}

h5>span {
    margin-right: 4px;
    color: #ba7229;
}

h5>span.reverse {
    margin-right: 0px;
    margin-left: 4px;
}

h6 {
/*	-moz-column-count: 2; 
	-webkit-column-count: 2; 
	column-count: 2;
	
	-moz-column-gap:20px;
	-webkit-column-gap:20px; 
	column-gap:20px;*/
}

select, input, textarea {
    font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #4a2d16;
	background-color: #f9f4ed;
	padding: 2px 4px 2px 2px;
}

select, input[type="text"], input[type="password"], input[type="file"], input[type="submit"], textarea {
    border: 1px solid #bfb28a;
}

input[type="submit"], input[type="button"] {
	padding: 2px 4px 2px 2px;
    cursor: pointer;
}

input[type="checkbox"], input[type="radio"] {
    border: none;
}

input:focus {
    background-color: #f4e8c0;
}

/* DOBOZOK */

#fo {
    position: relative;
	top: 0px;
	margin: 0px auto 0px auto;
/*	padding: 0px 0px 0px 0px;
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -462px; */
    width: 924px;
}

    #fejlec {
        position: absolute;
        top: 0px;
        width: 100%;
        height: 166px;
        border-bottom: 2px solid #4a2d16;
        z-index: 30;
    }

        div#fomenu {
            position: absolute;
            top: 0px;
            left: 0px;
            right: 0px;
            z-index: 40;
        }

        div#kozepmezony {
            position: absolute;
            top: 81px;
            left: 0px;
            width: 100%;
            height: 65px;
        }

            div#kozepmezony>div#stilusvalto {
                position: absolute;
                top: 0px;
                right: 20px;
            }
            
                div#kozepmezony>div#stilusvalto img {
                    width: 20px;
                    height: 20px;
                }

            div#kozepmezony>div#nyelv {
                position: absolute;
                top: 0px;
                right: 45px;
                font-size: 16px;
            }

            div#kozepmezony>div#nyelv>a {
                font-size: 16px;
                color: #4a2d16;
                text-decoration: none;
            }

            div#kozepmezony>div#nyelv>span {
                color: #bfb28a;
            }

            div#kozepmezony>div#kereses {
                position: absolute;
                bottom: 0px;
                right: 20px;
            }

            div#kozepmezony>div#kereses form {
                padding: 0px;
                margin: 0px;
            }

            div#kozepmezony>div#kereses input[type="text"] {
    			background-color: #fdfdfb;
    			width: 200px;
    			vertical-align: bottom;
            }

            div#kozepmezony>div#kereses input[type="submit"] {
    			background-color: #e6ded3;
    			width: 65px;
    			height: 21px;
    			color: #4a2d16;
    			cursor: pointer;
    			vertical-align: bottom;
            }

    		div#kozepmezony>div#kereses input:focus {
    			background-color: #f4e8c0;
    		}

            div#kozepmezony>div#logo {
                position: absolute;
                top: 0px;
                left: 20px;
            }

    #admin {
        position: relative;
        top: 166px;
        width: 100%;
        height: 24px;
        z-index: 20;
    }

    #torzs {
        position: relative;
/*        top: 186px; */
/*        margin-top: 20px; */
        width: 100%;
        padding-bottom: 15px;
        z-index: 10;
    }

        #adat {
            position: relative;
            top: 0px;
            width: 674px;
            z-index: 10;
            float: left;
        }

            #alkalmazasmenu {
                position: relative;
                padding: 10px 10px 10px 10px;
                margin: 10px 0px 20px 20px;
                background-color: #fdfdfb;
                text-align: center;
                font-size: 14px;
            }

            #alkalmazasmenu>a.actual {
                font-weight: bold;
            }

            #focim {
                position: relative;
                margin-left: 20px;
                padding-bottom: 12px;
                z-index: 10;
            }

            #adat>span {
                position: relative;
                padding-left: 20px;
                left: 20px;
            }

            #adat>div#kereses {
                position: relative;
                float: right;
                z-index: 20;
                padding-top: 7px;
            }

            #adat>div#kereses form {
                padding: 0px;
                margin: 0px;
            }

            #adat>div#kereses input[type="text"] {
    			background-color: #fdfdfb;
    			width: 200px;
            }

            #adat>div#kereses input[type="submit"] {
    			background-color: #e6ded3;
    			width: 65px;
    			color: #4a2d16;
    			cursor: pointer;
            }

    		#adat>div#kereses input:focus {
    			background-color: #f4e8c0;
    		}

        #oldalmenu {
            position: relative;
            float: right;
            top: 0px;
            width: 190px;
            padding: 20px 20px 20px 20px;
        }

    #lablec {
        position: relative;
        top: 196px;
        width: 100%;
        height: 65px;
        border-top: 5px solid #4a2d16;
        padding: 10px;
        font-size: 12px;
        text-align: center;
    }

    #lablec>a {
        text-decoration: none;
        color: #607834;
    }

    #lablec>a:hover {
        text-decoration: underline;
    }

    #lablec>span {
        color: #4a2d16;
        margin-left: 5px;
        margin-right: 5px;
    }

    #lablec>span>a {
        color: #4a2d16;
    }

/* KERETEK */

.bfsarok {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 10px;
    height: 10px;
    background-image: url(../kepek/keretek/bfsarok.png);
}

.jfsarok {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 10px;
    height: 10px;
    background-image: url(../kepek/keretek/jfsarok.png);
}

.basarok {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 10px;
    height: 10px;
    background-image: url(../kepek/keretek/basarok.png);
}

.jasarok {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 10px;
    height: 10px;
    background-image: url(../kepek/keretek/jasarok.png);
}

.fvonal {
    position: absolute;
    top: 0px;
    left: 10px;
    right: 10px;
    height: 2px;
    background-image: url(../kepek/keretek/keret_2x2.png);
}

.avonal {
    position: absolute;
    bottom: 0px;
    left: 10px;
    right: 10px;
    height: 2px;
    background-image: url(../kepek/keretek/keret_2x2.png);
}

.bvonal {
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 0px;
    width: 2px;
    background-image: url(../kepek/keretek/keret_2x2.png);
}

.jvonal {
    position: absolute;
    top: 10px;
    bottom: 10px;
    right: 0px;
    width: 2px;
    background-image: url(../kepek/keretek/keret_2x2.png);
}

/* STÍLUSOK */

div.zaro {
    clear: both;
}